<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="icon" href="{{ asset('assets/favicon_unioil.ico') }}" type="image/x-icon">

    <title>Unioil - Log in</title>
    @vite(['resources/css/app.css', 'resources/js/app.js'])
    @livewireStyles <!-- Add Livewire Styles -->
</head>
<body class="h-screen flex">
    
    {{-- Left image section --}}
    <div class="w-1/2 bg-cover bg-center hidden md:block" style="background-image: url('/assets/bg_cms.png');">
    </div>

    {{-- Right side content --}}
    <div class="w-full md:w-1/2 flex items-center justify-center p-8 bg-gray-50">
        @yield('log-in-content') <!-- This will yield the Livewire component where included in resources/views/auth/log-in.blade.php -->
    </div>

    @livewireScripts <!-- Add Livewire Scripts -->
</body>
</html>

